* {
  margin: 0px;
}
header {
  width: 100%;
}
.header-styling {
  width: 100%;
}
#logo {
  float: left;
  font-size: 24px;
  text-transform: capitalize;
  color: #fff;
  font-weight: 600;
  padding: 20px 0px;
  text-decoration: none;
}
nav {
  width: auto;
  float: right;
}
nav ul {
  list-style: none;
}
nav ul li {
  float: left;
}
nav ul li:last-child {
  padding-right: 0px;
}
nav ul li a {
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  padding: 25px 20px;
  display: inline-block;
  transition: all 0.5s ease 0s;
}
nav ul li a:hover {
  background-color: #002e5b;
  color: #fff;
  transition: all 0.5s ease 0s;
}
nav ul li a:hover i {
  color: #fde428;
  transition: all 0.5s ease 0s;
}
nav ul li a i {
  padding-right: 10px;
  color: #002e5b;
  transition: all 0.5s ease 0s;
}

.toggle-menu ul {
  display: table;
  width: 25px;
}
.toggle-menu ul li {
  width: 100%;
  height: 3px;
  background-color: #002e5b;
  margin-bottom: 4px;
}
.toggle-menu ul li:last-child {
  margin-bottom: 0px;
}
